<?php
/**
 * Coppermine Photo Gallery
 * Coppermine version: 1.6.x
 *
 * Picture Download Link
 * Version 1.5
 *  
 * Plugin Written by Joe Carver - http://photos-by.joe-carver.com/ - http://gallery.josephcarver.com/natural/ - http://i-imagine.net/artists/
 * 08 August 2010
*/

if (!defined('IN_COPPERMINE')) die('Not in Coppermine...');

// Determine the help language
if (file_exists("./plugins/pic_download_link/docs/{$CONFIG['lang']}.htm")) {
	$pic_link_doc_lang = $CONFIG['lang'];
} else {
	$pic_link_doc_lang = 'english';
}

$pic_link_icon_array['ok'] = cpg_fetch_icon('ok', 0);
$pic_link_icon_array['announcement'] = cpg_fetch_icon('announcement', 1);
$pic_link_icon_array['documentation'] = cpg_fetch_icon('documentation', 1);
$pic_link_icon_array['configure'] = cpg_fetch_icon('config', 1);

$name = $lang_plugin_pic_download_link['display_name'];
$configuration_link = '<a href="index.php?file=pic_download_link/admin" class="admin_menu">' . $pic_link_icon_array['configure'] . sprintf($lang_plugin_pic_download_link['configure_plugin_x'], $lang_plugin_pic_download_link['display_name']) . '</a> ';	
$documentation_link = '<a href="plugins/pic_download_link/docs/' . $pic_link_doc_lang . '.htm" class="admin_menu">' . $pic_link_icon_array['documentation'] . $lang_plugin_pic_download_link['plugin_documentation'] . '</a> ';
$announcement_thread = '<a href="http://forum.coppermine-gallery.net/index.php/topic,65849.0.html" class="admin_menu">' . $pic_link_icon_array['announcement'] . $lang_plugin_pic_download_link['announcement_thread'] . '</a>';
$extra_info =  $configuration_link . $documentation_link . $announcement_thread;
$install_info = $documentation_link . $announcement_thread;
$author  = <<<EOT
<a href="http://forum.coppermine-gallery.net/index.php?action=profile;u=65237">Joe Carver aka i-imagine.</a>
EOT;
$version='1.5';
$plugin_cpg_version = array('min' => '1.6');
$description = $lang_plugin_pic_download_link['description'];	
